Loading...
Searching...
No Matches
version_major.h File Reference
libavdevice

Libavdevice version macros. More...

Go to the source code of this file.

## Macros

#define | LIBAVDEVICE_VERSION_MAJOR 62
#define | FF_API_ALSA_CHANNELS (LIBAVDEVICE_VERSION_MAJOR < 63)
| FF_API_* defines may be placed below to indicate public API that will be dropped at a future version bump.

## Detailed Description

Libavdevice version macros.

Definition in file version_major.h.

## Macro Definition Documentation

## LIBAVDEVICE_VERSION_MAJOR

#define LIBAVDEVICE_VERSION_MAJOR 62

Definition at line 28 of file version_major.h.

## FF_API_ALSA_CHANNELS

#define FF_API_ALSA_CHANNELS (LIBAVDEVICE_VERSION_MAJOR < 63)

FF_API_* defines may be placed below to indicate public API that will be dropped at a future version bump.

The defines themselves are not part of the public API and may change, break or disappear at any time.

Definition at line 36 of file version_major.h.